
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
#homeCarousel {
  margin-bottom: 20px;
}

#homeCarousel .container {
  position: relative;
  z-index: 9;
}

.carousel-control {
  height: 80px;
  margin-top: 0;
  font-size: 120px;
  text-shadow: 0 1px 1px rgba(0,0,0,.4);
  background-color: transparent;
  border: 0;
  z-index: 10;
}

#homeCarousel .item {
  height: 450px;
}
#homeCarousel div {
  background-position:center bottom;
  background-repeat:no-repeat;
  background-size:cover;
  height: 100%;
}
#aboutCarousel .item{
    height: 400px;
}
#aboutCarousel img{
    height: 100%;
    width:100%;
}
#aboutCarousel .carousel-caption{
  display: block;
  position:absolute;
  bottom:0px;
  padding: 10px;
  background:rgba(0,0,0,0.5);
  color:white;
  left:0px;
  margin-left: 0px;
  margin-right: 0px;
  width: 100%!important;
}
#serviceCarousel{
  overflow: hidden;
  height: 170px;
}
#serviceCarousel img{
}
.newsCarousel{
  margin-bottom: 0px;
}
.newsCarousel .item{
    height: 300px;
    overflow:hidden;
}
.newsCarousel img{
    min-width: 100%;
    position:absolute!important;


}
.newsCarousel .carousel-caption{
  display: none!important;
}


#servicesCarousel .item{
    height: 450px;
}

#servicesCarousel div {
    background-position:center bottom;
    background-repeat:no-repeat;
    background-size:cover;
    height: 100%;
}

#servicesCarousel .carousel-caption{
  display: none!important;
}

.carousel-caption {
  background-color: transparent;
  position: static;
  max-width: 550px;
  padding: 0 20px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 150px;
  text-align: center;
}
.carousel-caption h1,
.carousel-caption .lead {
  margin: auto;
  line-height: 1.25;
  color: #fff;
  text-shadow: 0 2px 2px rgba(0,0,0,0.6);
}
.carousel-caption .btn {
  margin-top: 10px;
}
.carousel-caption h1{
    font-size: 60px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */


@media (max-width: 979px) {
  .container.navbar-wrapper {
    margin-bottom: 0;
    width: auto;
  }
  .navbar-inner {
    border-radius: 0;
    margin: -20px 0;
  }

  .carousel .item {
    height: 500px;
  }
  .carousel img {
    width: auto;
    height: 500px;
  }

}
@media (max-width: 767px) {
  .navbar-inner {
    margin: -20px;
  }
  .carousel {
    margin-left: -20px;
    margin-right: -20px;
  }
  .carousel .container {

  }
  .carousel .item {
    height: 300px;
  }
  .carousel img {
    height: 300px;
  }
  .carousel-caption {
    width: 65%;
    padding: 0 70px;
    margin-top: 100px;
  }
  .carousel-caption h1 {
    font-size: 30px;
  }
  .carousel-caption .lead,
  .carousel-caption .btn {
    font-size: 18px;
  }
}